打印

LNMP一键安装包的Nginx 502 Bad Gateway错误可能原因及解决方法

lnmp7.0-full 在ubuntuserver 11.04 64bit上安装为什么总是php无法编译安装呢?改了autoconf的版本号也不行。
ubuntuserver保留的默认安装的包。
附件中是安装的日志文件。
求军哥帮忙看看吧。


21:39 2011.05.10 问题已经解决
不需要修改autoconf的版本号,2.13正确,修改后可能不正常。(仅LNMP0.7)
在php安装之前需要下面两条命令:
ln -s /usr/lib/x86_64-linux-gnu/libpng* /usr/lib/
ln -s /usr/lib/x86_64-linux-gnu/libjpeg* /usr/lib/

[ 本帖最后由 pascalcase 于 2011-5-10 21:41 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP